extends layout

include mixins/layout

block head
    link(rel='stylesheet', href='/css/admin/dashboard.css')
    link(href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css", rel="stylesheet",
    integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN", crossorigin="anonymous")
    link(rel="stylesheet",
    href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.7.1/css/bootstrap-datepicker.standalone.min.css")


block content
    div
        +nav

        +sidebar

        main.col-md-9.ml-sm-auto.col-lg-10.pt-3.px-4(role='main')
            .d-flex.justify-content-between.flex-wrap.flex-md-nowrap.align-items-center.pb-2.mb-3.border-bottom
                block page-header

            +alerts("Erro! ", 'danger', error)
            +alerts("Sucesso! ", 'success', success)
            +alerts("Alerta! ", 'info', info)

            block main

